@charset "utf-8";
/*フローティングバナー*/

	.floatingbn-container {
		background: #06c555;
		display: flex;
		align-items: center;
		font-family: 'Helvetica Neue', 'Noto Sans JP', 'Hiragino Kaku Gothic ProN';
		font-weight: bold;
		font-weight: 900;
		height: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: max(calc((100vw - 880px - 40px * 2) / 2), 21px);
		padding-right: 5px;
		visibility: hidden;
		opacity: 0;
		transition: height .2s ease-out, visibility .1s linear, opacity .1s linear;
	}
	#floatingbn-close-control:not(:checked) ~ .floatingbn-container {
		height: 64px;
		visibility: unset;
		opacity: unset;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#floatingbn {
		position: fixed;
		width: 100%;
		z-index: 1000;
		display: none;
	}
	.floatingbn-close label span {
		display: flex;
		justify-content: center;
		align-items: center;
		background: #fff;
		position: relative;
		width: 29px;
		height: 29px;
		border-radius: 30px;
		cursor: pointer;
	}
	.floatingbn-close label span::before, .floatingbn-close label span::after {
		content: '';
		display: block;
		background: #06c555;
		position: absolute;
		width: 55%;
		height: 2px;
	}
	.floatingbn-close label span::before {
		transform: rotate(45deg);
	}
	.floatingbn-close label span::after {
		transform: rotate(-45deg);
	}
	.floatingbn-container .info-text {
		flex: 1;
		display: flex;
		align-items: center;
		margin-left: 23px;
	}
	.floatingbn-container .news-mark {
		color: #ffff00;
		border: 1px solid;
		font-size: 19px;
		line-height: 1;
		margin-right: 14px;
		padding: 2.5px 8px 3px;
	}
	.floatingbn-container .info-text p {
		color: #fff;
		font-size: 20px;
		letter-spacing: -.05em;
		line-height: 1.25;
		margin: 0;
		position: relative;
		top: -.05em;
	}
	a.info-link {
		display: flex;
		align-items: center;
		align-self: stretch;
		background: #fff;
		color: #06c555 !important;
		font-size: 20px;
		letter-spacing: -.06em;
		padding: 5px 38px 5px 35px;
	}
	.info-link::after {
		content: '\f105';
		font-family: 'FontAwesome';
		font-size: 145%;
		font-weight: normal;
		margin-left: 12px;
	}
	.info-link:hover {
		text-decoration: none;
        opacity: 0.9;
	}
	.floatingbn-container .info-text p .eng-word {
		font-size: 120%;
		letter-spacing: -.01em;
		padding-left: .05em;
		position: relative;
		top: .05em;
	}
	.floatingbn-container .info-text p .text-wrap {
		padding-right: 0.3em;
	}
	@media(min-width: 1020px) {
		#floatingbn {
			top: 113px;
		}
	}

	@media (max-width: 1019px) {
        #floatingbn {
            bottom: 0;
        }
		.floatingbn-container .news-mark {
			display: none;
		}
		.floatingbn-container .info-text p .text-wrap {
			display: block;
		}
    }
	@media(max-width: 767px) {
		#floatingbn-close-control:not(:checked) ~ .floatingbn-container {
			height: 44px;	
			padding-top: 4px;
			padding-bottom: 4px;
		}
		.floatingbn-container {
			padding-left: 21px;
			padding-right: 4px;
		}
		.floatingbn-close label span {
			width: 16px;
			height: 16px;
		}
		.floatingbn-close label span::before, .floatingbn-close label span::after {
			height: 1px;
		}
		.floatingbn-container .info-text {
			margin-left: 7px;
		}
		.floatingbn-container .info-text p {
			font-size: 11px;
			letter-spacing: normal;
		}
		a.info-link {
			font-size: 10px;
			padding: 5px 10px;
			line-height: 1.3;
		}
		.info-link::after {
			margin-left: 3px;
		}
	}
	@media (max-width: 549px) {

	}
	